@charset "UTF-8";
@import url(common/layout.css);

/* loginPage
/*---------------------------------------*/
#loginPage {
}

/* login
/*---------------------------------------*/
#loginPage .contents {
  box-sizing: border-box;
  width: 1000px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {

  #loginPage {
    width: 100%;
  }

  #loginPage .contents {
    box-sizing: border-box;
    width: 100%;
    padding: 0 5px;
    margin: 0 auto 20px;
  }
}

/* explain
/*---------------------------------------*/
#loginPage .explain {
}

  #loginPage .explain .text {}

@media screen and (max-width: 768px) {
  #loginPage .explain {
    box-sizing: border-box;
    width: 100%;
    padding: 0;
    margin: 0 auto 0;
  }

    #loginPage .explain .text {
      margin-bottom: 5px;
      font-size: 14px;
    }
}

/* flow
/*---------------------------------------*/
#loginPage .flow {
  box-sizing: border-box;
  float: left;
  width: 100%;
  padding: 20px 40px 0;
  margin-top: 10px;
  background: #ecebe9;
}

  #loginPage .flow ul {
    background: #fff;
  }

    #loginPage .flow ul li {
      box-sizing: border-box;
      float: left;
      width: 33.3%;
      height: 50px;
      background: url(../../img/g2017/contents/flow/f_arrow.png) right center no-repeat;
      background-size: 18px 50px;
      text-align: center;
    }

    #loginPage .flow ul li:last-child {
      background-image: none;
    }

      #loginPage .flow ul li p {
        box-sizing: border-box;
        height: 100%;
        padding: 14px 0 0 0;
        margin-right: 18px;
        background-color: #fff;
      }

      #loginPage .flow ul li:last-child p {
        padding-left: 10px;
      }

    #loginPage .flow ul li.active {
      background-image: url(../../img/g2017/contents/flow/f_arrow_active.png);
    }

      #loginPage .flow ul li.active p {
        color: #fff;
        background-color: #345790;
      }

@media screen and (max-width: 768px) {
  #loginPage .flow {
    margin: 5px 0 5px;
    padding: 5px 5px;
    background: #CACACA;
  }

    #loginPage .flow ul {
      margin-bottom: 0;
      background: transparent;
    }

      #loginPage .flow ul li {
        float: none;
        width: 100%;
        height: auto;
        margin-bottom: 2px;
        background: none;
      }

      #loginPage .flow ul li:after {
        position: relative;
        top: -1px;
        left: 50%;
        margin-left: -3px;
        content:"";
        display: block;
        clear:both;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 6px 6px 0 6px;
        border-color: #fff transparent transparent transparent;
      }

      #loginPage .flow ul li:last-child {
        background-image: none;
      }

      #loginPage .flow ul li:last-child:after {
        border: none;
      }

        #loginPage .flow ul li p {
          height: 100%;
          padding: 4px 0;
          margin-right: 0;
          font-size: 13px;
        }

        #loginPage .flow ul li:last-child p {
          padding-left: 0;
        }

      #loginPage .flow ul li.active {
        background-image: none;
      }

      #loginPage .flow ul li.active:after {
        border-color: #345790 transparent transparent transparent;
      }
}

/* login
/*---------------------------------------*/
.intro {
  margin-bottom: 25px;
  padding: 0 10px;
}
#loginPage .login {
  width: 600px;
  background: #ecebe9;
  padding: 20px;
  margin:0 auto 25px!important;
}

  #loginPage .login .box {
    box-sizing: border-box;
    width: 100%;
    padding: 20px 30px 10px;
    background: #fff;
    margin: 0 auto;
  }

    #loginPage h2 {
      margin-bottom: 20px;
      font-weight: bold;
      text-align: center;
    }

    #toyoId dl {
      margin-bottom: 10px;
    }

      #toyoId dl dt {
        margin-bottom: 5px;
      }

      #toyoId dl dt:first-child + dd {
        margin-bottom: 15px;
      }

      #toyoId dl dd input {
        width: 100%;
      }

      #toyoId .forget {
        margin-bottom: 20px;
      }

        #toyoId .forget a {
          font-size: 14px;
        }

        #toyoId .forget img {
          position: relative;
          top: -3px;
          width: 7px;
          height: 12px;
          padding-left: 5px;
        }

      #toyoId .go {
        text-align: center;
      }

      #toyoId .go p:first-child {
        margin-bottom: 20px;
      }

  #social {
    height: 400px;
  }

    #social ul {
      padding-top: 25px;
    }

      #social ul li a {
        float: left;
        box-sizing: border-box;
        width: 100%;
        height: 46px;
        margin-bottom: 20px;
        border: 1px solid #e1e1e1;
        border-radius: 3px;
      }

      #social ul li a:hover {
        background: #EFEFEF;
      }

        #social ul li p {
          display: inline-block;
          float: left;
        }

        #social ul li .icon {
          box-sizing: border-box;
          width: 52px;
          height: 44px;
          padding-top: 5px;
          border-radius: 3px 0 0 3px;
        }

          #social ul li .icon img {
            width: 100%;
          }

        #social ul li.yahoo .icon {
          background-color: #e71017;
        }
        #social ul li.facebook .icon {
          background-color: #3b5997;
        }
        #social ul li.twitter .icon {
          background-color: #55acef;
        }
        #social ul li.google .icon {
          background-color: #db4f42;
        }

        #social ul li .text {
          padding: 10px 0 0 30px;
        }

        #social ul li .pc {
        }

        #social ul li .sp {
          display: none;
        }

        #social ul li.yahoo .text {
          color: #e71017;
        }
        #social ul li.facebook .text {
          color: #3b5997;
        }
        #social ul li.twitter .text {
          color: #55acef;
        }
        #social ul li.google .text {
          color: #db4f42;
        }

@media screen and (max-width: 768px) {
  .intro {
    margin-bottom: 25px;
    padding: 0 10px;
  }
  #loginPage .login {
    box-sizing: border-box;
    width: 100%;
    padding: 5px;
    margin-bottom: 40px;
  }

    #loginPage .login .box {
      box-sizing: border-box;
      float: none;
      width: auto;
      padding: 10px;
    }

    #loginPage .login .box:first-child {
      margin-right: 0;
      margin-bottom: 10px;
    }

      #loginPage h2 {
        margin-bottom: 10px;
      }

      #toyoId dl {
        margin-bottom: 5px;
      }

        #toyoId dl dt {}

        #toyoId dl dt:first-child + dd {
          margin-bottom: 10px;
        }

        #toyoId dl dd input {
          width: 100%;
        }

        #toyoId .forget {
          margin-bottom: 10px;
        }

          #toyoId .forget a {
            font-size: 14px;
          }

          #toyoId .forget img {
            position: relative;
            top: -3px;
            width: 7px;
            height: 12px;
            padding-left: 5px;
          }

        #toyoId .go {
          text-align: center;
        }

        #toyoId .go p:first-child {
          margin-bottom: 20px;
        }

    #social {
      height: auto;
    }

      #social ul {
        padding-top: 0;
      }

        #social ul li a {
          width: 48%;
          height: auto;
          margin-bottom: 20px;
        }

         #social ul li:nth-child(odd) a {
          margin-right: 4%;
         }

        #social ul li:last-child a {
          margin-bottom: 10px;
        }

        #social ul li a:hover {}

          #social ul li p {
            display: inline-block;
            float: left;
            font-size: 13px;
          }

          #social ul li .icon {
            width: 40px;
            height: 44px;
            padding-top: 10px;
            border-radius: 3px 0 0 3px;
          }

            #social ul li .icon img {
              width: 100%;
            }

          #social ul li .text {
          }

          #social ul li .text {
            padding: 7px 0 0 10px;
            line-height: 1.2em
          }

          #social ul li .pc {
            display: none;
          }

          #social ul li .sp {
            display: block;
          }
}

#loginPage .error {
  color: red;
}

/* info
/*---------------------------------------*/
#loginPage .info {}

  #loginPage .info h3 {
    padding-left: 10px;
    margin-bottom: 10px;
    border-left: 5px solid #b48952;
    font-size: 28px;
    line-height: 1em;
  }

  #loginPage .frame {
    box-sizing: border-box;
    padding: 40px;
    border: 1px solid #e9e9e9;
  }

    #loginPage .frame .img {
      margin-bottom: 30px;
      text-align: center;
    }

    #loginPage .frame .unit {
      padding-left: 15px;
      border-left: 5px solid;
      margin-bottom: 40px;
    }

    #loginPage .frame .unit:last-child {
      margin-bottom: 0;
    }

      #loginPage .frame .unit h4 {
        margin-bottom: 10px;
        font-size: 20px;
        font-weight: bold;
      }

      #loginPage .frame .first {
        border-color: #ff8900;
      }

      #loginPage .frame .first h4 {
        color: #ff8900;
      }

      #loginPage .frame .second {
        border-color: #3f8dca;
      }

      #loginPage .frame .second h4 {
        color: #3f8dca;
      }

@media screen and (max-width: 768px) {
  #loginPage .info {
    width: 100%;
    text-align: center;
  }

    #loginPage .info h3 {
      display: inline-block;
      padding: 8px 0 0 0;
      margin: 0 auto 10px;
      border-left: none;
      border-top: 4px solid #b48952;
      font-size: 24px;
      text-align: center;
    }

    #loginPage .frame {
      box-sizing: border-box;
      padding: 10px;
      border: 1px solid #e9e9e9;
    }

      #loginPage .frame .img {
        margin-bottom: 15px;
        text-align: center;
      }

        #loginPage .frame .img img {
          width: 100%;
        }

      #loginPage .frame .unit {
        padding-left: 0;
        border: none;
        margin-bottom: 15px;
        text-align: justify;
      }

      #loginPage .frame .unit:last-child {}

        #loginPage .frame .unit h4 {
          padding-left: 10px;
          margin-bottom: 10px;
          border-left: 5px solid;
          font-size: 20px;
          font-weight: bold;
          line-height: 1.4em;
        }
}

/* rules
/*---------------------------------------*/
#loginPage .rules {
  padding: 20px;
  margin-bottom: 70px;
  background: #f1f1f1;
}

  #loginPage .rules ul {}

    #loginPage .rules ul li {
      font-size: 14px;
      margin-bottom: 5px;
      text-indent: -1em;
      padding-left: 1em;
      text-align: justify;
    }

    #loginPage .rules ul li:last-child {
      margin-bottom: 0;
    }

@media screen and (max-width: 768px) {
  #loginPage .rules {
    margin-bottom: 3px;
  }
}


#toyoId h3{
  text-align: center;
  font-weight: bold;
  border-top: dashed 1px #ccc;
  padding:15px 0 0 0;
  margin: 20px auto 10px;
}
#toyoId p.notes{
  font-size: 14px;
  text-align: left;
  margin: 0 auto 10px;
}

ul.social {
        width:100%;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        margin: 15px auto;
}
ul.social li{
        width:48%!important;
        height:40px;
        line-height:40px;
        text-align: center;
        border-radius: 5px;
        font-size: 12px;
        font-weight: bold;
        padding: 0;
        margin: 0 auto 15px;
}
ul.social li.Twitter{background: #1da1f3;}
ul.social li.Facebook{background:#1877f2;}
ul.social li.Google,
ul.social li.Yahoo{border:solid 1px #ccc;}

ul.social li:hover{
    opacity: .85;
        transform: translateY(0.05em);
}
ul.social li a{text-decoration: none;display: flex;align-items: center; }
ul.social li.Twitter a,
ul.social li.Facebook a {color: #fff; }
ul.social li img{width:50px;height: auto;margin: 0 5px 0 0;}

@media screen and (max-width: 768px) {
ul.social {margin: 15px auto 0;}
ul.social li{width:100%!important;}
}
